drush – What does this error mean when I try to update?

I’ve installed my Drupal 9 site with the drupal/core-recommended composer project and was not having any issues until recently. Every time I try to update core with the following command (Which I’m getting from the official documentation), I get an error.

composer update drupal/core 'drupal/core-*' --with-all-dependencies

Console Error

Anyone know how I can get around this and update what is needed to get my site back on track? I tried numerous things that either error out or don’t work and searched online, but I didn’t find anything useful.